<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ryControls</RootNamespace>
    <AssemblyName>ryControls</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DocumentationFile>..\..\Bin\Debug\CommonControls\.NET4\ryControls.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Release\CommonControls\.NET4\ryControls.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\ButtonImages\GlassButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ButtonImages\GlassButton.Designer.cs">
      <DependentUpon>GlassButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ButtonImages\ImageDrawRect.cs" />
    <Compile Include="Controls\ButtonImages\ImageObject.cs" />
    <Compile Include="Controls\ButtonEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ColorLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ContextMenuStripRichText.designer.cs">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ctMsgList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ctMsgList.Designer.cs">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Drawing.cs" />
    <Compile Include="Controls\Formbase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Controls\Formbase.Designer.cs">
      <DependentUpon>Formbase.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Hotkey\HotkeyTextBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Hotkey\HotkeyTextBox.Designer.cs">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\LableX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\LableX.Designer.cs">
      <DependentUpon>LableX.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\List\IconViewEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\List\IItemInfo.cs" />
    <Compile Include="Controls\MsgLink.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MsgLink.Designer.cs">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MsgUI.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MsgUI.Designer.cs">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\NumericUpDownEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\NumericUpDownEx.Designer.cs">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\PicButton.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\PicButton.Designer.cs">
      <DependentUpon>PicButton.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\RichTextBox2.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RichTextBox2.Designer.cs">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\RyCheckBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\RyCheckBox.Designer.cs">
      <DependentUpon>RyCheckBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ryComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyContextMenuStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyHotkey.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\RyHotkey.Designer.cs">
      <DependentUpon>RyHotkey.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ctlMyPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ctlMyPage.Designer.cs">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\dateTimePickerEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\dateTimePickerEX.Designer.cs">
      <DependentUpon>dateTimePickerEX.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\DoubleText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\DoubleText.Designer.cs">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\LabelTx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ListX.cs" />
    <Compile Include="Controls\NativeMethods.cs" />
    <Compile Include="Controls\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\QQButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\rySearch.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\rySearch.Designer.cs">
      <DependentUpon>rySearch.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ryWin8Button.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\SkinCommon.cs" />
    <Compile Include="Controls\SkinHelp.cs" />
    <Compile Include="Controls\SuperPictureBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\SuperPictureBox.Designer.cs">
      <DependentUpon>SuperPictureBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\TabBar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\TabBar.Designer.cs">
      <DependentUpon>TabBar.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\TabControlEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx2.Designer.cs">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ToolStripExtensions.cs" />
    <Compile Include="Controls\ToolStripRenderer.cs" />
    <Compile Include="Controls\Win32.cs" />
    <Compile Include="Controls\ZhLoading.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ZhLoading.Designer.cs">
      <DependentUpon>ZhLoading.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendedWebBrowser\BrowserCommands.cs" />
    <Compile Include="ExtendedWebBrowser\BrowserExtendedNavigatingEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\Command.cs" />
    <Compile Include="ExtendedWebBrowser\CommandStateEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\ExtendedWebBrowser.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtendedWebBrowser\Hresults.cs" />
    <Compile Include="ExtendedWebBrowser\NativeMethods.cs" />
    <Compile Include="ExtendedWebBrowser\NotifyCollection.cs" />
    <Compile Include="ExtendedWebBrowser\TextChangedEventArgs.cs" />
    <Compile Include="ExtendedWebBrowser\UnsafeNativeMethods.cs" />
    <Compile Include="ExtendedWebBrowser\UrlContext.cs" />
    <Compile Include="ImageChart\LinePainter.cs" />
    <Compile Include="ImageChart\MovementImage.cs" />
    <Compile Include="ImageChart\MovementPainterBase.cs" />
    <Compile Include="ImageChart\RectanglePainter.cs" />
    <Compile Include="ImageChart\XAxisItem.cs" />
    <Compile Include="ImageChart\XAxisItemList.cs" />
    <Compile Include="ObjectListView\CellEditing\CellEditKeyEngine.cs" />
    <Compile Include="ObjectListView\CellEditing\CellEditors.cs" />
    <Compile Include="ObjectListView\CellEditing\EditorRegistry.cs" />
    <Compile Include="ObjectListView\DataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\DataTreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\DragDrop\DragSource.cs" />
    <Compile Include="ObjectListView\DragDrop\DropSink.cs" />
    <Compile Include="ObjectListView\DragDrop\OLVDataObject.cs" />
    <Compile Include="ObjectListView\FastDataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\FastObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Filtering\Cluster.cs" />
    <Compile Include="ObjectListView\Filtering\ClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\ClustersFromGroupsStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\DateTimeClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\FilterMenuBuilder.cs" />
    <Compile Include="ObjectListView\Filtering\Filters.cs" />
    <Compile Include="ObjectListView\Filtering\FlagClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\ICluster.cs" />
    <Compile Include="ObjectListView\Filtering\IClusteringStrategy.cs" />
    <Compile Include="ObjectListView\Filtering\TextMatchFilter.cs" />
    <Compile Include="ObjectListView\Implementation\Attributes.cs" />
    <Compile Include="ObjectListView\Implementation\Comparers.cs" />
    <Compile Include="ObjectListView\Implementation\DataSourceAdapter.cs" />
    <Compile Include="ObjectListView\Implementation\Delegates.cs" />
    <Compile Include="ObjectListView\Implementation\Enums.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Implementation\Events.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Implementation\GroupingParameters.cs" />
    <Compile Include="ObjectListView\Implementation\Groups.cs" />
    <Compile Include="ObjectListView\Implementation\Munger.cs" />
    <Compile Include="ObjectListView\Implementation\NativeMethods.cs" />
    <Compile Include="ObjectListView\Implementation\NullableDictionary.cs" />
    <Compile Include="ObjectListView\Implementation\OLVListItem.cs" />
    <Compile Include="ObjectListView\Implementation\OLVListSubItem.cs" />
    <Compile Include="ObjectListView\Implementation\OlvListViewHitTestInfo.cs" />
    <Compile Include="ObjectListView\Implementation\TreeDataSourceAdapter.cs" />
    <Compile Include="ObjectListView\Implementation\VirtualGroups.cs" />
    <Compile Include="ObjectListView\Implementation\VirtualListDataSource.cs" />
    <Compile Include="ObjectListView\ObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\ObjectListView.DesignTime.cs" />
    <Compile Include="ObjectListView\OLVColumn.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\Adornments.cs" />
    <Compile Include="ObjectListView\Rendering\Decorations.cs" />
    <Compile Include="ObjectListView\Rendering\Overlays.cs" />
    <Compile Include="ObjectListView\Rendering\Renderers.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\Styles.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Rendering\TreeRenderer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\SubControls\GlassPanelForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ObjectListView\SubControls\HeaderControl.cs" />
    <Compile Include="ObjectListView\SubControls\ToolStripCheckedListBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\SubControls\ToolTipControl.cs" />
    <Compile Include="ObjectListView\TreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ObjectListView\Utilities\ColumnSelectionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ObjectListView\Utilities\ColumnSelectionForm.Designer.cs">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ObjectListView\Utilities\Generator.cs" />
    <Compile Include="ObjectListView\Utilities\OLVExporter.cs" />
    <Compile Include="ObjectListView\Utilities\TypedObjectListView.cs" />
    <Compile Include="ObjectListView\VirtualObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PramType.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Controls\TextBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\TextBoxEx.Designer.cs">
      <DependentUpon>TextBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="Rili\LunarDay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Rili\LunarDay.Designer.cs">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </Compile>
    <Compile Include="Rili\ChinaCalendar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Rili\ChinaCalendar.Designer.cs">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </Compile>
    <Compile Include="RySetting.cs" />
    <Compile Include="SuperColor\frmColorConvert.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SuperColor\frmColorConvert.Designer.cs">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperColor\GetColors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SuperColor\GetColors.Designer.cs">
      <DependentUpon>GetColors.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperColor\ColorConvert.cs" />
    <Compile Include="SuperColor\SuperColor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="SuperColor\SuperColor.Designer.cs">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperTabControl\ChromeTabControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SuperTabControl\ChromeTabControl.Designer.cs">
      <DependentUpon>ChromeTabControl.cs</DependentUpon>
    </Compile>
    <Compile Include="SuperTabControl\Win32\Enum.cs" />
    <Compile Include="SuperTabControl\Win32\User32.cs" />
    <Compile Include="TreeXML\clsCbbItem.cs" />
    <Compile Include="TreeXML\ComboBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="TreeXML\ctlTreeView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="TreeXML\ctlTreeView.Designer.cs">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmAddTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmAddTree.Designer.cs">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmAuthUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmAuthUser.Designer.cs">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmChangePwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmChangePwd.Designer.cs">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </Compile>
    <Compile Include="TreeXML\frmPwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TreeXML\frmPwd.Designer.cs">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Controls\ContextMenuStripRichText.resx">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ctlMyPage.resx">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ctMsgList.resx">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\DoubleText.resx">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Formbase.resx">
      <DependentUpon>Formbase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Hotkey\HotkeyTextBox.resx">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\List\IconViewEx.resx">
      <DependentUpon>IconViewEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MsgLink.resx">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MsgUI.resx">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\NumericUpDownEx.resx">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PanelEx.resx">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\PicButton.resx">
      <DependentUpon>PicButton.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\RichTextBox2.resx">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\RyCheckBox.resx">
      <DependentUpon>RyCheckBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\rySearch.resx">
      <DependentUpon>rySearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\TabBar.resx">
      <DependentUpon>TabBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\TextBoxEx2.resx">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ObjectListView\Utilities\ColumnSelectionForm.resx">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Rili\LunarDay.resx">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Rili\ChinaCalendar.resx">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SuperColor\frmColorConvert.resx">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SuperColor\GetColors.resx">
      <DependentUpon>GetColors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SuperColor\SuperColor.resx">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\ctlTreeView.resx">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmAddTree.resx">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmAuthUser.resx">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmChangePwd.resx">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TreeXML\frmPwd.resx">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MyDb\MyDbV4.csproj">
      <Project>{9df20d86-a56e-4cf6-a3d8-f30421297b1b}</Project>
      <Name>MyDbV4</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Controls\ButtonImages\Toolbar_Hover.png" />
    <Content Include="ObjectListView\CustomDictionary.xml" />
    <Content Include="ObjectListView\Resources\clear-filter.png" />
    <Content Include="ObjectListView\Resources\coffee.jpg" />
    <Content Include="ObjectListView\Resources\filter-icons3.png" />
    <Content Include="ObjectListView\Resources\filter.png" />
    <Content Include="ObjectListView\Resources\sort-ascending.png" />
    <Content Include="ObjectListView\Resources\sort-descending.png" />
    <None Include="ObjectListView\FullClassDiagram.cd" />
    <None Include="ObjectListView\ObjectListView.FxCop" />
    <None Include="ObjectListView\ObjectListView.shfb" />
    <None Include="ObjectListView\ObjectListView2005.csproj" />
    <None Include="ObjectListView\ObjectListView2008.csproj" />
    <None Include="ObjectListView\ObjectListView2008.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2010.csproj" />
    <None Include="ObjectListView\ObjectListView2010.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2012.csproj" />
    <None Include="ObjectListView\ObjectListView2012.ncrunchproject" />
    <None Include="ObjectListView\ObjectListView2012.nuspec" />
    <None Include="ObjectListView\ObjectListView2012.sln.DotSettings" />
    <None Include="ObjectListView\ObjectListView2012.v2.ncrunchproject" />
    <None Include="ObjectListView\olv-keyfile.snk" />
    <None Include="Resources\sort-descending.png" />
    <None Include="Resources\sort-ascending.png" />
    <None Include="Resources\filter.png" />
    <None Include="Resources\filter-icons3.png" />
    <None Include="Resources\clear-filter.png" />
    <None Include="Resources\UpArrow.png" />
    <None Include="Resources\DownArrow.png" />
    <EmbeddedResource Include="close.png" />
    <EmbeddedResource Include="close_normal.png" />
    <EmbeddedResource Include="icon_normal.png" />
    <EmbeddedResource Include="TabButtonBackground.bmp" />
    <EmbeddedResource Include="Controls\FormImages\borderbm.bmp" />
    <EmbeddedResource Include="Controls\FormImages\btn_close.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_close_Hover.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_max.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_max_Hover.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_mini.png" />
    <EmbeddedResource Include="Controls\FormImages\btn_mini_Hover.png" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>